/*
body {
	padding: 0;
	margin: 0;
	font: 90% 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ, Osaka, 'MS PGothic', arial, helvetica, sans-serif;
	background: #F7F7F7;
	color: #333;
}
*/

/* HTMLの設定 */
html {
	margin: 0 auto;
	padding: 0;
}

/* BODYの設定 */
body {
	font-family: "meiryo", "Arial";
	color: #333;
	background-image: url(../../img/bg_03.jpg);
	background-repeat: repeat;
	background-color: #e9dfd5;
	margin: 0 auto;
	padding: 0;
}


/* 
a:link,
a:visited {
	color: #0044cc;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
	color: #dd0000;
}
 */

/* リンクの設定 */
a {
	outline: none;
	text-decoration: none;
	color: #cc0000;
}

/*
#head {
	background: #fff;
	margin: 0;
	padding-top: 1.5em;
}
*/

#head {
	margin: 0;
	padding-top: 1.5em;
}

/*
#head-menu {
	background: #333;
	padding: 12px;
	margin: 1em 0;
	text-align: center;
}
*/

#head-menu {
	padding: 12px;
	margin: 1em 0;
	text-align: center;
}

/*
#head-menu a {
	color: #fff;
	margin: 2em;
}
*/

#head-menu a {
	margin: 2em;
}

h1 {
	width: 1000px;
	margin: 0 auto;
	font-size: 26px;
	text-shadow: 1px 2px 3px #808080;
}

#body {
	display: table;
	width: 1000px;
	margin: 1em auto;
}

#main,
#menu {
	display: table-cell;
	vertical-align: top;
	/* background: #fff; */
}

#main {
	width: 750px;
	padding: 6px;
}

#menu {
	width: 250px;
}

#find-form {
	margin: 1em auto .6em auto;
	text-align: center;
}

#find-form input[type="text"] {
	padding: 8px;
	width: 300px;
	border-radius: 5px;
}

#find-form input[type="submit"] {
	width: 60px;
	height: 30px;
	border-radius: 5px;
}

#find-form span {
	margin: 0 1em;
}

#box-ttl {
	width: 94%;
	padding: 12px;
	border: 1px solid #ddd;
	margin: .5em auto;
	border-radius: 6px;
}

.list {
	display: flex;
	flex-wrap: wrap;
}

.list>div {
	width: 50%;
	box-sizing: border-box;
	padding: 10px;
}

.list strong {
	font-size: larger;
}

.menu-ttl {
	margin: .7em 0;
	padding: 10px;
	width: 90%;
	border-radius: 4px;
	font-weight: bold;
	border: 1px solid #ddd;
}

.menu-ttl p {
	border-left: 10px solid #F1404B;
	background-color: #ffff88;
	margin: 0;
	padding: 5px 5px 5px 10px;
}

.menu-com {
	margin: 4px 0 18px 0;
	padding: 8px;
	text-align: left;
}

.menu-com ul {
	margin: 0 0 0 1em;
	padding: 0 5px;
	list-style-type: none;
}

table.cat-menu {
	width: 95%;
	margin: 1em auto;
	table-layout: fixed;
	word-wrap: break-word;
}

table.cat-menu td {
	width: 20%;
	padding: 5px;
	text-align: left;
	vertical-align: top;
}

div.top-navi {
	margin: 10px 2px;
	text-align: left;
}

div.top-navi p {
	margin: 10px;
	font-weight: bold;
}

div.find-box {
	width: 95%;
	margin: 1em auto;
	padding: 12px;
	background: #EEF1F2;
	border: 1px solid #ccc;
	text-align: left;
	vertical-align: middle;
	border-radius: 5px;
}

div.find-box input[type="text"] {
	padding: 4px;
	width: 300px;
	border-radius: 5px;
}

img.icon {
	vertical-align: middle;
	border: none;
}

div.site {
	text-align: left;
	padding: 8px;
	border-top: 1px dotted #000;
}

div.site strong a {
	font-size: 110%;
	color: #333;
}

div.site p {
	margin: 10px 0 10px 16px;
	color: #444;
}

div.site-edit {
	text-align: right;
	color: #444;
	font-size: 90%;
}

.form-tbl {
	border-collapse: collapse;
	margin: 1em 0;
}

/*
.form-tbl th,
.form-tbl td {
	padding: 6px 8px;
	border: 1px solid #333;
	background: #fff;
}
*/

.form-tbl th,
.form-tbl td {
	padding: 6px 8px;
}

.form-tbl th {
	text-align: center;
}

input.w-l {
	width: 320px;
	padding: 4px;
	border-radius: 5px;
}

input.w-m {
	width: 240px;
	padding: 4px;
	border-radius: 5px;
}

input.w-s {
	width: 120px;
	padding: 4px;
	border-radius: 5px;
}

textarea.w-t {
	width: 460px;
	height: 5em;
	border-radius: 5px;
}

.set-tbl {
	text-align: left;
	margin: 1.5em;
}

.set-tbl input[type="submit"] {
	width: 110px;
	height: 32px;
	border-radius: 5px;
}

.note {
	width: 94%;
	text-align: left;
	border: 1px solid gray;
	padding: 8px;
	margin: 1em auto;
	background: #fff;
	line-height: 160%;
	font-size: 90%;
	border-radius: 5px;
}

.note p {
	margin: 6px;
	font-weight: bold;
	color: #006f37;
	letter-spacing: 1px;
}

.note ul {
	margin: 0 0 0 1em;
	padding: 0;
}

.note img {
	vertical-align: middle;
}

.ta-c {
	text-align: center;
	margin: auto;
}

#err-box {
	width: 600px;
	margin: 2em auto;
	text-align: center;
	background: #fff;
	padding: 1em;
	border-radius: 6px;
	color: #dd0000;
}

#msg-box {
	width: 600px;
	margin: 2em auto;
	text-align: center;
	background: #fff;
	padding: 1em;
	border-radius: 6px;
	color: #006400;
}

/*	pager
	ref: http://cssdeck.com/labs/css-pagination-styles
*/
#container {
	width: 600px;
	margin: 0 auto;
	padding: 20px;
}

.btn {
	display: inline-block;
	padding: 10px;
	border-radius: 5px;
	/*optional*/
	color: #aaa;
	font-size: .875em;
}

.pagination {
	/* background: #f2f2f2; */
	padding: 20px;
	margin-bottom: 20px;
	font: 14px/24px sans-serif;
}

.page {
	display: inline-block;
	padding: 0px 9px;
	margin-right: 4px;
	border-radius: 3px;
	border: solid 1px #c0c0c0;
	background: #e9e9e9;
	box-shadow: inset 0px 1px 0px rgba(255, 255, 255, .8), 0px 1px 3px rgba(0, 0, 0, .1);
	font-size: .875em;
	font-weight: bold;
	text-decoration: none;
	color: #717171;
	text-shadow: 0px 1px 0px rgba(255, 255, 255, 1);
}

.page:hover,
.page.gradient:hover {
	background: #fefefe;
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#FEFEFE), to(#f0f0f0));
	background: -moz-linear-gradient(0% 0% 270deg, #FEFEFE, #f0f0f0);
}

.page.active {
	border: none;
	background: #616161;
	box-shadow: inset 0px 0px 8px rgba(0, 0, 0, .5), 0px 1px 0px rgba(255, 255, 255, .8);
	color: #f0f0f0;
	text-shadow: 0px 0px 3px rgba(0, 0, 0, .5);
}

.page.gradient {
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#f8f8f8), to(#e9e9e9));
	background: -moz-linear-gradient(0% 0% 270deg, #f8f8f8, #e9e9e9);
}

/* for smartphone */
@media only screen and (max-width: 480px) {
	body {
		font-size: 100%;
	}

	#head {
		padding-top: .5em;
	}

	#head-menu {
		padding: 3px;
	}

	#head-menu a {
		margin: 5px;
		font-size: smaller;
	}

	#body {
		/* display: none; */
		width: 100%;
	}

	h1 {
		width: 100%;
		margin-left: 1em;
	}

	#main,
	#menu {
		display: block;
		width: 100%;
	}

	#find-form input[type="text"] {
		padding: 3px;
		width: 70%;
		border-radius: 5px;
	}

	#find-form input[type="submit"] {
		width: 45px;
		height: 30px;
		border-radius: 5px;
	}

	#find-form span {
		margin: 0 .5em;
	}

	.menu-ttl {
		margin: 10px auto;
		padding: 5px;
		width: 100%;
	}

	.list {
		display: block;
	}

	.list>div {
		width: 100%;
		padding: 3px;
		margin: 10px auto;
	}

	.list strong {
		font-size: 100%;
	}

	.menu-ttl {
		width: 95%;
		margin: 0 auto;
	}

	.note {
		width: 98%;
		padding: 3px;
		margin: .5em auto;
		line-height: 120%;
	}

	.note p {
		margin: 4px;
	}

	.form-tbl {
		border-collapse: collapse;
		margin: .5em 0;
	}

	.form-tbl th,
	.form-tbl td {
		padding: 3px;
		display: block;
		width: 100%;
	}

	input.w-l {
		width: 90%;
		padding: 3px;
		border-radius: 5px;
	}

	input.w-m {
		width: 90%;
		padding: 3px;
		border-radius: 5px;
	}

	input.w-s {
		width: 90%;
		padding: 3px;
		border-radius: 5px;
	}

	textarea.w-t {
		width: 90%;
		height: 3em;
		border-radius: 5px;
	}

	#err-box,
	#msg-box {
		width: 95%;
		padding: .8em;
	}
}